{% extends 'base.html.twig' %}

{% block title %}Edit OtherExperience{% endblock %}

{% block body %}
    <h1>Edit OtherExperience</h1>

    {{ include('other_experience/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_other_experience_index') }}">back to list</a>

    {{ include('other_experience/_delete_form.html.twig') }}
{% endblock %}
